Bug 632857 - typo in the debuginfo-install manpage
typo in the debuginfo-install manpage
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-11 10:11 EDT by Joachim Backes
Modified: 2014-01-21 18:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 10:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2010-09-11 10:11:50 EDT
Description of problem:
In the DESCRIPTION section of the debuginfo-install manpage,  "pacakges" should be replaced by "packages"

Version-Release number of selected component (if applicable):

yum-utils-1.1.28-1.fc14.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2010-09-13 10:10:39 EDT
Thanks, fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.